@charset "utf-8";
/* CSS Document */

#Mainwrapper{float:left; height:auto; width:100%;}
#MainwrapperMain{width:1000px; height:auto; margin:0 auto;}
.Wrapper{width:1000px; height:auto; float:left;}

.Header_part{width:1000px; height:auto; float:left;}
.Header_top{width:1000px; height:51px; float:left;}
.Navbx{width:810px; height:auto; float:left;}
.Loginbx{width:105px; height:auto; float:right; padding-top:18px;}

.Header_bar{width:1000px; height:137px; float:left;}
.Logo{width:236px; height:auto; float:left;}
.Right_header{width:700px; height:auto; float:right;}
.Likebx{width:550px; height:18px; float:left; text-align: right; padding:10px 0px 19px 0px;}
.Search_bx{width:550px; height:38px; margin:20px auto 0;}
.Search_bx_left{width:497px; height:35px; float:left; padding:3px 0px 0px 6px; background:url(../images/search_left.jpg) no-repeat left top;}
.Search_bx_right{width:47px; height:38px; float:left;}

.Paging_bx{width:530px; height:38px; padding:0px 10px; margin: 0px auto 0; background:url(../images/paging_bx_bg.jpg) no-repeat left top;}




.Middle_part{width:1000px; height:auto; float:left; padding:14px 0px 80px 0px;}
.Banner_middle{width:880px; height:auto; float:left; padding-left:0px; padding-bottom:11px;}

.Middle_bx{width:1000px; height:auto; float:left;}

.Middle_bx01{width:1000px; height:auto; float:left;}
.Middle_bx_cent{width:984px; height:auto; float:left; padding:0px 8px; background:url(../images/mid_cent.jpg) repeat-y left top;}


.Middle_left{width:300px; height:auto; float:left;}
.Leftbanner_bx{width:300px; height:auto; float:left; }

.Middle_right{width:665px; height:auto; float:right;}
.Newsbx{width:665px; height:auto; float:left; padding-bottom:30px;}
.Newsbx_top{width:665px; height:50px; float:left; background:url(../images/news_bx_top.jpg) no-repeat left top;}
.Newsbx_cent{width:665px; height:auto; float:left; background: url(../images/news_bx_cent.jpg) repeat-y left top;}
.Newsbx_btm{width:665px; height:auto; float:left; }
.Latestbx{width:350px; height:auto; float:left; padding-left:12px; padding-top:12px; }
.Allnews{width:58px; height:auto; float:right; padding-top:14px; padding-right:11px;}

.Nellybx{width:649px; height:auto; float:left; padding:15px 8px; }
.Nellybx_img{width:218px; height:186px; float:left; padding-top:6px; background:url(../images/img_bx_bg.jpg) no-repeat left top; }

.Nellybx_right{width:420px; height:auto; float:right;}
h1{padding-bottom:0px; margin:0px; font-weight: normal; font-family:"Myriad Pro"; font-size:18px; color:#00206d;}
.lyrics_text{padding-bottom:0px; margin:0px; font-weight: normal; font-family:"Myriad Pro"; font-size:18px;}
.Nellybx_btm{width:662px; height:auto; float:left; padding:0px 1px 0px 2px; }
.Nellybx_btm01{width:662px; height:78px; float:left; background:url(../images/btm_bx_bg.jpg) repeat-x left top; }
.Selena{width:200px; height:auto; float:left; padding:8px;}

.Selena_img{width:55px; height:auto; float:left; background:#fff; border:#b9b9b9 1px solid; padding:3px; }
.Selena_txt{width:129px; height:auto; float:right;}


.Lyricsbx{width:665px; height:auto; float:left;}
.Popularbx{width:315px; height:auto; float:left; margin-right:15px;}
.Popularbx_top{width:305px; height:41px; float:left; padding-top:8px; padding-left:10px; background:url(../images/popular_bx_top.jpg) no-repeat left top; }
.Popularbx_cent{width:312px; height:auto; float:left; padding:0px 1px 0px 2px; background: url(../images/popular_bx_cent.jpg) repeat-y left top; }

.Glad{width:296px; height:auto; float:left; padding:8px; background:url(../images/gladbx_bg.jpg) repeat-x left bottom; }

.Popularbx_btm{width:315px; height:auto; float:left; }
.Arrowbx{width:20px; height:auto; float:left; padding-top:5px; }
.Gladtxt{width:275px; height:auto; float:left; }



.Footer{float:left; height:68px; width:100%; background:url(../images/footer_bg.jpg) repeat-x left top;}
.Footer_left{float:left; height:auto; width:540px; padding-top:20px; }

.Footer_icon{float:right; height:auto; width:120px; padding-top:15px;  }



/*----08-05-2012--------------*/

.Song_mid_left{width:145px; height:auto; float:left; }
.Latest_bx{width:145px; height:auto; float:left; }
.Latest_bx_top{width:125px; height:auto; float:left; border-bottom:#999999 1px solid; padding:10px 10px 8px 10px; background:url(../images/latest_bx_top01.jpg) no-repeat left top; }
.Latest_bx_top_300{width:280px; height:auto; float:left; border:#999999 1px solid; padding:10px 10px 8px 10px; background:url(../images/latest_bx_top01_300.jpg) no-repeat left top; }
.Latest_bx_cent{width:143px; height:auto; float:left; padding:0px 1px; background: url(../images/latest_bx_cent.jpg) repeat-y left top; }
.Latest_bx_cent_300{width:298px; height:auto; float:left; padding:0px 1px; border:#999999 1px solid; border-top: 0px; }
.Latest_bx_01{width:123px; height:auto; float:left; padding:6px 10px; border-bottom:#999999 1px dotted;}
.Latest_bx_cent_300 .Latest_bx_01{width:278px;}

.Latest_bx_btm{width:145px; height:auto; float:left; }


.Song_mid_cent_bx{width:472px; height:auto; float:left; padding-left:18px; }

.Bigsean_bx{width:472px; height:auto; float:left;}
.Bigsean_bx_top{width:462px; height:auto; padding:10px 0px 15px 10px; float:left; border-bottom:#999999 1px solid; background:url(../images/big_sean_top01.jpg) no-repeat left top;}
.Bigsean_bx_cent{width:452px; height:auto; float:left; padding:8px 10px 0px 10px;  background: url(../images/big_sean_cent.jpg) repeat-y left top;}
.Bigsean_send{width:452px; height:auto; float:left;}


.Bigsean_bx_btm{width:472px; height:auto; float:left;}

.Song_mid_right_bx{width:330px; height:auto; float:right;  }


.Commentbx{width:422px; height:auto; float:left; padding:8px; background:#f2f2f2; border:#d6d3d3 1px solid;}

.Commentbx_img{width:50px; height:auto; float:left;}
.Commentbx_01{width:350px; height:auto; float:right;}
.Commentbx_02{width:350px; height:auto; float:left; padding-bottom:8px;}



.Artistbx{width:330px; height:auto; float:left; padding-bottom:10px;  }
.Artistbx_top{width:320px; height:40px; float:left; padding:10px 0px 0px 10px; background:url(../images/artist_top.jpg) no-repeat left top;  }
.Artistbx_cent{width:310px; height:auto; padding:8px 10px; float:left; background: url(../images/artist_cent.jpg) repeat-y left top;  }

.Artistbx_cent01{width:310px; height:auto;  float:left; padding:5px 0px; border-bottom:#b8b4b4 1px dotted;  }
.Artistbx_btm{width:330px; height:auto; float:left;   }

/*----14-05-2012---*/
.Music_news_send{width:434px; height:auto; float:left; margin-bottom:10px; padding:8px 8px;  border:#504e4e 1px dotted;  background:#e9f3f6;}

.Music_news_img{width:100px; height:auto; float:left; padding:5px; border:#939ea2 1px solid; background:#FFFFFF;}
.Music_news_txt{width:310px; height:auto; float:right;}


/*---16-05-2012------*/

.Contactbx{width:434px; height:auto; float:left; padding-bottom:10px;}
.Contactbx_left{width:110px; height:auto; float:left;}
.Contactbx_right{width:318px; height:auto; float:right;}



/*-----23-05-2012---*/

.Search_bx_top{width:700px; height:auto; float:left; padding-bottom:6px; padding-top:0px;}
.Likebx_update{width:260px; height:auto; float:right; }

.Likebx_txt{width:400px; height:auto; float:left; padding-left: 8px;}

.Song_mid_cent_bx.song_page { padding-left: 0px; }
.Song_mid_right_bx.song_page { float: left; padding-left: 18px; }
.song_page .Light20 { font-size: 16px; }
.song_page .Light20 h2 { margin: 0px; }
.clear { clear: both; }
body.song_body { background:#e1ecf2 url(../images/bg_without_top.jpg) repeat-x left top; }